## node-qs 0.3.2

=== Makefile ===

test:
	@./node_modules/.bin/expresso \
		-I support \
		-I lib

.PHONY: test
