=== debian/changelog ===
node-qs (0.3.2-1) unstable; urgency=low

  * New upstream version
  * Add debian/watch

 -- David Paleino <dapal@debian.org>  Wed, 16 Nov 2011 22:41:43 +0100

node-qs (0.3.1-2) unstable; urgency=low

  * Compliance to Debian Javascript Policy

 -- David Paleino <dapal@debian.org>  Sun, 16 Oct 2011 00:00:18 +0200

node-qs (0.3.1-1) unstable; urgency=low

  * Initial release (Closes: #645178)

 -- David Paleino <dapal@debian.org>  Thu, 13 Oct 2011 12:13:09 +0200
