## node-qs 0.4.0

=== debian/changelog ===
node-qs (0.4.0-1) unstable; urgency=low

  * New upstream version

 -- David Paleino <dapal@debian.org>  Sat, 31 Dec 2011 11:41:53 +0100
