=== debian/control ===
Source: node-qs
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>
Build-Depends:
 debhelper (>= 8~)
 , dh-buildinfo
Standards-Version: 3.9.2
Homepage: http://search.npmjs.org/#/qs
Vcs-Git: git://git.debian.org/collab-maint/node-qs.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/node-qs.git;a=summary

Package: node-qs
Architecture: all
Depends: ${misc:Depends}
 , nodejs
Description: querystring parser library for NodeJS
 QS is a querystring parser library for NodeJS.
