=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
override_dh_auto_test:
override_dh_auto_install:
override_dh_auto_clean:
	# nothing

override_dh_install:
	dh_install
	dh_buildinfo
	
	mv $(CURDIR)/debian/node-qs/usr/lib/nodejs/querystring.js \
		$(CURDIR)/debian/node-qs/usr/lib/nodejs/qs.js

override_dh_installchangelogs:
	dh_installchangelogs History.md
