=== debian/watch ===
version=3
https://alioth.debian.org/~dapal/npmjs.php?id=qs \
http://registry.npmjs.org/qs/-/qs-(\d+.*)\.tgz
