## node-qs 0.4.2

=== debian/changelog ===
node-qs (0.4.2-1) unstable; urgency=low

  * New upstream version
  * Standards-Version bump to 3.9.3, no changes needed
  * Update debian/copyright

 -- David Paleino <dapal@debian.org>  Thu, 22 Mar 2012 22:42:39 +0100
