## node-qs 0.6.5

=== debian/changelog ===
node-qs (0.6.5-1) unstable; urgency=low

  * Upstream update
  * watch: use github directly
  * control:
    + Homepage to github
    + Bump Standards-Version to 3.9.4, no changes required
    + Canonicalize Vcs-* url
    + Use Node.js in description
  * copyright: add Upstream-Contact, Source fields.

 -- Jérémy Lal <kapouer@melix.org>  Wed, 14 Aug 2013 11:31:02 +0200

node-qs (0.5.5-1) experimental; urgency=low

  * Upstream update
  * Copyright: rename MIT to Expat license
  * Install examples.js
  * Install the module file in qs/index.js, remove install override.

 -- Jérémy Lal <kapouer@melix.org>  Sat, 23 Mar 2013 21:11:26 +0100
