=== debian/control ===
Source: node-qs
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>,
 Jérémy Lal <kapouer@melix.org>
Build-Depends:
 debhelper (>= 8~)
 , dh-buildinfo
Standards-Version: 3.9.4
Homepage: https://github.com/visionmedia/node-querystring
Vcs-Git: git://anonscm.debian.org/collab-maint/node-qs.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/node-qs.git

Package: node-qs
Architecture: all
Depends: ${misc:Depends}
 , nodejs
Description: querystring parser library for Node.js
 QS is a querystring parser library for Node.js.
 .
 Node.js is an event-based server-side javascript engine.
