## node-qs 2.2.4

=== debian/changelog ===
node-qs (2.2.4-1) unstable; urgency=medium

  * Imported Upstream version 2.2.4
  * Move to pkg-javascript
  * Standards-Version 3.9.6
  * New upstream, project rewritten from scratch:
    + Homepage updated
    + watch file updated
    + copyright changed to BSD-3-clause
  * Rewrite description
  * Build-Depends nodejs
  * Update docs
  * Remove examples
  * Update install files
  * Disable test and build auto targets
  * Fix permissions of installed files
  * Add autopkgtest

 -- Jérémy Lal <kapouer@melix.org>  Sun, 12 Oct 2014 16:59:09 +0200
