=== debian/control ===
Source: node-qs
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>,
 Jérémy Lal <kapouer@melix.org>
Build-Depends:
 debhelper (>= 8~)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.6
Homepage: https://github.com/hapijs/qs
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-qs.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-qs.git
XS-Testsuite: autopkgtest

Package: node-qs
Architecture: all
Depends: ${misc:Depends}
 , nodejs
Description: Parse, stringify query strings for Node.js
 This module can parse or stringify query strings, and supports
 nested objects with brackets notation.
 Parameters `depth` and `parameterLimit` help prevent abusive
 user input.
 .
 Node.js is an event-based server-side javascript engine.
