=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_test:
override_dh_auto_build:

override_dh_fixperms:
	dh_fixperms
	find debian/node-qs/usr/lib/nodejs/qs/ -type f -exec chmod 644 '{}' \;
