=== debian/tests/control ===
Test-Command: nodejs -e "require('"'"'qs'"'"');"
Depends: @
