## node-qs 6.5.2

=== debian/changelog ===
node-qs (6.5.2-1) unstable; urgency=medium

  * Team upload  
  * New upstream version 6.5.2
  * Use salsa.debian.org in Vcs-* fields
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.2.1 (no changes needed)
  * Change section to javascript and priority to optional

 -- Pirate Praveen <praveen@debian.org>  Wed, 19 Sep 2018 18:20:24 +0530
