=== debian/control ===
--- 
+++ 
@@ -1,18 +1,16 @@
 Source: node-qs
-Section: web
-Priority: extra
+Section: javascript
+Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: David Paleino <dapal@debian.org>,
  Jérémy Lal <kapouer@melix.org>
 Build-Depends:
- debhelper (>= 8~)
- , dh-buildinfo
+ debhelper (>= 11~)
  , nodejs
-Standards-Version: 3.9.6
+Standards-Version: 4.2.1
 Homepage: https://github.com/hapijs/qs
-Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-qs.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-qs.git
-XS-Testsuite: autopkgtest
+Vcs-Git: https://salsa.debian.org/js-team/node-qs.git
+Vcs-Browser: https://salsa.debian.org/js-team/node-qs
 
 Package: node-qs
 Architecture: all
