=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-qs-$1.tar.gz/ \
https://github.com/hapijs/qs/tags .*/archive/v?([\d\.]+).tar.gz
