## node-qs 6.9.1%2Bds

=== debian/control ===
--- 
+++ 
@@ -2,15 +2,21 @@
 Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
+Testsuite: autopkgtest-pkg-nodejs
 Uploaders: David Paleino <dapal@debian.org>,
  Jérémy Lal <kapouer@melix.org>
 Build-Depends:
- debhelper (>= 11~)
- , nodejs
-Standards-Version: 4.2.1
+ debhelper-compat (= 12)
+ , node-browserify-lite
+ , node-iconv-lite <!nocheck>
+ , node-lodash <!nocheck>
+ , node-tape <!nocheck>
+ , pkg-js-tools (>= 0.9.12~)
+Standards-Version: 4.4.1
 Homepage: https://github.com/hapijs/qs
 Vcs-Git: https://salsa.debian.org/js-team/node-qs.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-qs
+Rules-Requires-Root: no
 
 Package: node-qs
 Architecture: all
