## node-qs 6.9.1+ds

=== debian/changelog ===
node-qs (6.9.1+ds-1) unstable; urgency=medium

  * Team upload
  * New upstream version 6.9.1+ds

 -- Xavier Guimard <yadd@debian.org>  Thu, 05 Dec 2019 07:09:52 +0100

node-qs (6.9.0+ds-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Fix debian/copyright
  * Switch install to pkg-js-tools
  * Generate dist/qs.js using browserify-lite
  * New upstream version 6.9.0+ds
  * Enable upstream test

 -- Xavier Guimard <yadd@debian.org>  Sun, 20 Oct 2019 16:00:40 +0200
