=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with nodejs

override_dh_auto_build:
	dh_auto_build
	mkdir dist
	browserify-lite ./lib/index.js --outfile dist/qs.js

override_dh_fixperms:
	dh_fixperms
	find debian/node-qs/usr/share/nodejs/qs/ -type f -exec chmod 644 '{}' \;
