## node-qs 6.9.4%2Bds

=== debian/changelog ===
node-qs (6.9.4+ds-1+deb11u1) bullseye; urgency=medium

  * Team upload
  * Fix prototype pollution (Closes: CVE-2022-24999)

 -- Yadd <yadd@debian.org>  Sat, 03 Dec 2022 20:22:12 +0100

node-qs (6.9.4+ds-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
  * Use dh-sequence-nodejs
  * New upstream version 6.9.4+ds
  * Apply multi-arch hints (foreign)

 -- Xavier Guimard <yadd@debian.org>  Mon, 16 Nov 2020 17:41:51 +0100
