## node-qs 6.9.4+ds

=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
  , node-iconv-lite <!nocheck>
  , node-lodash <!nocheck>
  , node-tape <!nocheck>
- , pkg-js-tools (>= 0.9.12~)
-Standards-Version: 4.4.1
+ , dh-sequence-nodejs
+Standards-Version: 4.5.0
 Homepage: https://github.com/hapijs/qs
 Vcs-Git: https://salsa.debian.org/js-team/node-qs.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-qs
@@ -21,7 +21,7 @@
 Package: node-qs
 Architecture: all
 Depends: ${misc:Depends}
- , nodejs
+Multi-Arch: foreign
 Description: Parse, stringify query strings for Node.js
  This module can parse or stringify query strings, and supports
  nested objects with brackets notation.
