## node-qs 6.10.3+ds+~6.9.7

=== debian/changelog ===
node-qs (6.10.3+ds+~6.9.7-1) unstable; urgency=medium

  * Team upload
  * New upstream version 6.10.3+ds+~6.9.7
  * Drop embedded test modules, now available

 -- Yadd <yadd@debian.org>  Thu, 13 Jan 2022 07:41:26 +0100

node-qs (6.10.2+ds+~6.9.7-1) unstable; urgency=medium

  * Team upload

  [ Ayoyimika Ajibade ]
  * Updated build dependency

  [ Yadd ]
  * Declare compliance with policy 4.6.0
  * Fix filenamemangle
  * Embed typescript definitions and repack
  * New upstream version 6.10.2+ds+~6.9.7
  * Fix build links
  * Provides libjs-qs

 -- Yadd <yadd@debian.org>  Wed, 08 Dec 2021 15:08:58 +0100

node-qs (6.10.1+ds-1) unstable; urgency=medium

  * Team upload

  [ Yadd ]
  * Declare compliance with policy 4.5.1
  * Fix GitHub tags regex

  [ Ayoyimika Ajibade ]
  * New upstream version 6.10.1+ds
  * Added package to extcopies file.
  * Updated test command
  * Added node_modules/ for clean build
  * Updated standards version 4.5.1 => 4.6.0.1

 -- Ayoyimika Ajibade <ayoyimikaajibade@gmail.com>  Thu, 09 Sep 2021 11:20:51 +0000
