## node-qs 6.11.0+ds+~6.9.7

=== debian/changelog ===
node-qs (6.11.0+ds+~6.9.7-4) unstable; urgency=medium

  * Update standards version to 4.6.2, no changes needed.
  * Fix build links (Closes: #1057584)

 -- Yadd <yadd@debian.org>  Thu, 07 Dec 2023 07:18:47 +0400

node-qs (6.11.0+ds+~6.9.7-3) unstable; urgency=medium

  * Team upload
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update build for node-deep-equal 2.1

 -- Yadd <yadd@debian.org>  Sun, 04 Dec 2022 18:35:21 +0100

node-qs (6.11.0+ds+~6.9.7-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 22 Nov 2022 01:32:31 +0000

node-qs (6.11.0+ds+~6.9.7-1) unstable; urgency=medium

  * Team upload
  * Update build links
  * New upstream version 6.11.0+ds+~6.9.7

 -- Yadd <yadd@debian.org>  Sat, 09 Jul 2022 09:49:44 +0200
