=== debian/control ===
--- 
+++ 
@@ -5,14 +5,37 @@
 Uploaders: David Paleino <dapal@debian.org>, Jérémy Lal <kapouer@melix.org>
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
+ , node-available-typed-arrays
  , node-browserify-lite
- , node-has-symbols <!nocheck>
+ , node-call-bind
+ , node-define-data-property
+ , node-deep-equal (>= 2.1)
+ , node-es-abstract
+ , node-for-each
+ , node-function-bind
+ , node-get-intrinsic
+ , node-gopd
+ , node-has
+ , node-has-property-descriptors
+ , node-has-proto
+ , node-has-symbols
+ , node-has-tostringtag
+ , node-hasown
  , node-iconv-lite <!nocheck>
+ , node-inherits
+ , node-is-arguments
+ , node-is-callable
+ , node-is-generator-function
+ , node-is-typed-array
  , node-lodash <!nocheck>
+ , node-object-inspect
  , node-safer-buffer <!nocheck>
+ , node-set-function-length
+ , node-side-channel <!nocheck>
  , node-tape <!nocheck>
  , node-util
-Standards-Version: 4.6.0
+ , node-which-typed-array
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-qs
 Vcs-Git: https://salsa.debian.org/js-team/node-qs.git
 Homepage: https://github.com/hapijs/qs
