## node-qs 6.13.0+ds+~6.9.16

=== debian/changelog ===
node-qs (6.13.0+ds+~6.9.16-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.0
  * New upstream version 6.13.0+ds+~6.9.16
  * Update test

 -- Yadd <yadd@debian.org>  Sat, 14 Sep 2024 16:48:33 +0400
