=== debian/control ===
--- 
+++ 
@@ -35,7 +35,7 @@
  , node-tape <!nocheck>
  , node-util
  , node-which-typed-array
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-qs
 Vcs-Git: https://salsa.debian.org/js-team/node-qs.git
 Homepage: https://github.com/hapijs/qs
