## node-qs 6.14.1+ds+~6.14.0

=== debian/changelog ===
node-qs (6.14.1+ds+~6.14.0-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.3
  * Drop "Rules-Requires-Root: no"
  * New upstream release (Closes: CVE-2025-15284)
  * Unfuzz patches
  * debian/watch version 5

 -- Yadd <yadd@debian.org>  Tue, 30 Dec 2025 12:34:05 +0100
