=== debian/control ===
--- 
+++ 
@@ -35,12 +35,11 @@
  , node-tape <!nocheck>
  , node-util
  , node-which-typed-array
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/js-team/node-qs
 Vcs-Git: https://salsa.debian.org/js-team/node-qs.git
 Homepage: https://github.com/hapijs/qs
 Testsuite: autopkgtest-pkg-nodejs
-Rules-Requires-Root: no
 
 Package: node-qs
 Architecture: all
