=== debian/watch ===
Version: 5
Version-Schema: group

Template: Github
Owner: hapijs
Project: qs
Repacksuffix: +ds

Component: types-qs
Template: Npmregistry
Ctype: nodejs
Dist: @types/qs
